﻿body{
    overflow: hidden;    
}
md-sidenav,
md-sidenav.md-locked-open,
md-sidenav.md-closed.md-locked-open-add-active {
    background-color: transparent;
    min-width: 320px !important;
    width: 100vw !important;
    max-width: 480px !important;
    border-left: 1px solid #bec5d7;
}

.md-subheader {
    font-size: 20px !important;
    border-bottom: 1px solid #bec5d7 !important;
}

    .md-subheader.md-default-theme.md-primary, .md-subheader.md-primary {
        color: #4d6494 !important;
        font-weight: 300 !important;
    }

.md-subheader-wrapper:not(.md-sticky-no-effect)[sticky-state=active] {
    direction: rtl !important;
    margin-right: 0px !important;
}

.md-subheader-wrapper > .md-subheader {
    font-weight: 500 !important;
    border-bottom: 0px solid #bec5d7 !important;
}

.message-list {
    direction: ltr;
}
md-list-item .md-avatar, md-list-item .md-list-item-inner .md-avatar{
     width: 75px !important;
    height: 75px !important;    
    margin-top: 7px !important;
}
md-list-item.md-2-line{
    padding-top: 0px !important;
    padding-right: 5px !important;
}

.lightgrey {
        background-color: lightgrey!important;
    }

md-list-item.md-2-line > .md-avatar {
    width: 75px !important;
    height: 75px !important;    
    margin-top: 5px !important;
}

.md-list-item-text h3 {
    font-size: 20px !important;
    color: #4d6494 !important;
    font-weight: 500 !important;
}

.md-list-item-text p {
    font-size: 20px !important;
    color: #4d6494 !important;
    font-weight: 300 !important;
}

span.badge-msg {
    top: 5px;
    right: 5px;
    position: absolute;    
    background-color: #ff0000;
    border: 2px solid white;
    text-align: center;
    font-size: 13px;
    display: inline-block;
    min-width: 20px;
    padding: 3px 7px;
    font-weight: 700;
    line-height: 1;
    border-radius: 50%;
        white-space: nowrap;
    vertical-align: baseline;
}
#list-group-chat {
    background-color: transparent;
}

    #list-group-chat .list-group-item {
        border: 0px solid !important;
        background-color: transparent;
    }

.list-group-chat .list-group-item .row-picture {
    position: absolute;
    padding-right: 0 !important;
}
.list-group-chat .list-group-item .row-content b{
    color: #4d6494;
}
.list-group-chat .list-group-item .row-content {
    margin-right: 90px;
    margin-top: 30px;
    border-radius: 12px;
    background-color: white;
    border: 1px solid #dce0e9;
    display: inline-block;
    width: initial;
    padding: 12px;
    min-width: 40%;
    font-size: 1.4em;
}
.list-group-chat .list-group-item .row-content img{
    max-width: 100% !important;
    height: auto !important;
    background-image: none !important;
}
    .list-group-chat .list-group-item .row-content::before {
        content: ' ';
        border-top: 1px solid #dce0e9;
        border-right: 1px solid #dce0e9;
        background-color: white;
        border: none;
        -webkit-border-radius: 0 0 5px;
        border-radius: 0 0 5px;
        position: absolute;
        z-index: 1;
        width: 40px;
        height: 40px;
        margin-top: -17px;
        margin-right: -20px;
        -o-text-overflow: clip;
        text-overflow: clip;
        background: rgb(255,255,255);
        -webkit-box-shadow: none;
        box-shadow: none;
        text-shadow: none;
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
        -webkit-transform: rotateX(216deg) rotateY(-182deg) rotateZ(448.05299579230376deg) skewY(23deg);
        transform: rotateX(216deg) rotateY(-182deg) rotateZ(448.05299579230376deg) skewY(23deg);
        -webkit-transform-origin: 50% 50% 0;
        transform-origin: 50% 50% 0;
        border-right: 1px solid #dce0e9;
        border-bottom: 1px solid #dce0e9;
    }

.list-group-chat .list-group-item .row-content-notme {
    background-color: #eaeef6 !important;
}

    .list-group-chat .list-group-item .row-content-notme::before {
        background-color: #eaeef6 !important;
    }

    .message-body{
        padding-bottom: 130px !important;
    }
    .message-footer{
        height: 130px !important;
    }
    .message-bodyex{
        padding-bottom: 278px !important;
    }
    .message-footerex{
        height: 278px !important;
    }

    h3.newMessageText{
        margin-right: 45px;
        color: #b4c0de;
    }
h3.newMessageText::before{
    background-image: url('/img/icons.png');
    background-position-x: 196px;
    background-position-y: 157px;
    content: " ";
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    margin-right: -35px;
}
.msg-tool-btn-main{
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 30px;
    display: inline-block;    
}
span.sendButtomDisabled{
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 30px;
    display: inline-block;
    width: 145px;
    height:50px;
    background-image: url('/img/send_message.png');
}
footer{
    border-top: 1px solid #bec5d7;
}
h4.newMessages{
    color: #ff4743;
    border-bottom: 1px solid #ff665c;
    padding-bottom: 5px;
}
div.welcome-write {
    text-align: center;
    width: 100%;
    background-image: url('/img/write-message.png');
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 224px;
}
h4.w {
    color: #b4bbcf;
    font-size: 36px !important;
    font-weight: 300;
    text-align: center;
    padding-top: 20px;
}
.list-group .list-group-item .row-picture img{
    width: 75px;
    height: 75px;
}
md-bottom-sheet{
    right: auto !important;
    -webkit-transform: translate3d(0,0,0);
    width: calc(100% - 480px);   
    transition: all .2s cubic-bezier(.25,.8,.25,1);
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 6px;
    padding-left: 6px;
}
md-bottom-sheet .md-subheader{
    font-family: 'Roboto Condensed', Heebo, 'Helvetica', 'Arial', sans-serif;
}
.md-subheader .md-subheader-content{
    line-height: normal;
}
.msg-tool-btn:focus, .msg-tool-btn:hover, .msg-tool-btn:active{
    background-color: transparent !important;
    box-shadow: none !important;
}
.msg-tool-btn:hover {    
    background-color: transparent !important;
}
.msg-tool-btn._md-nav-button:hover {
    background-color: transparent !important;
}
.msg-tool-btn>span{
    color: #c4cce1;
    font-weight: 300;
    
}
.msg-tool-btn:hover>span{
    color: #6491ea;
    font-weight: 500;
}
span.msg-tool-icon{
    width: 50px;
    height: 50px;
    display: block;
    margin: 0 auto;
}
span.share-arrow{
    background-image: url('/img/icons6.png');
    background-position-x: 335px;
    background-position-y: 684px;
}
.msg-tool-btn:hover>span.share-arrow{
    background-image: url('/img/icons6.png');
    background-position-x: 335px;
    background-position-y: 745px;
}
span.sentence{
    background-image: url('/img/icons6.png');
    background-position-x: 401px;
    background-position-y: 684px;
}
.msg-tool-btn:hover>span.sentence{
    background-image: url('/img/icons6.png');
    background-position-x: 401px;
    background-position-y: 745px;
}
span.movie{
    background-image: url('/img/icons6.png');
    background-position-x: 471px;
    background-position-y: 684px;
}
.msg-tool-btn:hover>span.movie{
    background-image: url('/img/icons6.png');
    background-position-x: 471px;
    background-position-y: 745px;
}
span.picture{
    background-image: url('/img/icons6.png');
    background-position-x: 541px;
    background-position-y: 684px;
}
.msg-tool-btn:hover>span.picture{
    background-image: url('/img/icons6.png');
    background-position-x: 541px;
    background-position-y: 745px;
}
span.record{
    background-image: url('/img/icons6.png');
    background-position-x: 610px;
    background-position-y: 684px;
}
.msg-tool-btn:hover>span.record{
    background-image: url('/img/icons6.png');
    background-position-x: 610px;
    background-position-y: 745px;
}
span.radio{
    background-image: url('/img/icons6.png');
    background-position-x: 676px;
    background-position-y: 685px;
}
.msg-tool-btn:hover>span.radio{
    background-image: url('/img/icons6.png');
    background-position-x: 676px;
    background-position-y: 744px;
}
#messageeditor{
    color: #b4bbcf;
    font-weight: 300;
}
#ContentText{
    width: 100%;
    margin-left: 10px;
}
#ContentText .ta-toolbar {
        display: none !important;
    }

